[<<][arm][>>][..]
Fri Sep 12 22:09:25 CEST 2014

arm-linux-gnueabi-*-4.7

Packages from emdebian all have a -4.7 version postfix which isn't
always supported in build systems looking for cross tools, e.g. rust.

Use this to create symlinks:

cd /usr/bin
for i in arm*4.7; do ln -s $i $(basename $i -4.7); done





[Reply][About]
[<<][arm][>>][..]